ISCS#FEP - Task #44
Feature # 21 (Closed): 0000000

gooopoooon
04/23/2019 07:16 PM - xiangyang li

Status: Closed
Priority: Normal
Assignee: jiwei shi

Category:

Defect version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

04/23/2019
06/30/2019
100%

0.00 hour
0.00 hour

Description

Related issues:
Related to ISCS#FEP - Feature #113: 10000000000000

Closed 05/27/2019

05/30/2019

History

#1 - 04/28/2019 02:03 PM - xiangyang li

- Assignee set to jiwei shi

#2 - 05/27/2019 02:02 PM - xiangyang li
- Subject changed from (000000 to000000000D

#3 - 05/28/2019 05:43 PM - xiangyang li
- Related to Feature #113:00000000000000 added

#4 - 06/06/2019 05:14 PM - jiwei shi

- File alarmset.inil 000 -v2.2.0.docx added
- File alarmset.ini added

- Status changed from New to Resolved

- % Done changed from 0 to 100
#5 - 06/28/2019 10:03 AM - xiangyang i

- Status changed from Resolved to Closed

Files

alarmset.inil000-v2.2.0.docx

alarmset.ini

04/16/2025

219 KB 06/06/2019
4.8 KB 06/06/2019

1/1

jiwei shi

jiwei shi
